//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Kurier
{
    using System;
    using System.Collections.Generic;
    
    public partial class Paczka
    {
        public int Id { get; set; }
        public int NumerPrzesylki { get; set; }
        public string Status { get; set; }
        public int AdresId { get; set; }
        public Nullable<int> DaneKontaktoweId { get; set; }
        public Nullable<int> KurierId { get; set; }
    
        public virtual Adre Adre { get; set; }
        public virtual DaneKontaktowe DaneKontaktowe { get; set; }
        public virtual KurierModel KurierModel { get; set; }

        public override string ToString()
        {
            return NumerPrzesylki.ToString() + " " + Status;
        }
    }
}
